/* CSS Document */
html{
	height: 100%;
}
body{
	margin: 0px;
	background: url(../_images/page_bg.gif) #999966 repeat-x;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555202;
	font-size: 11px;
}
ul{
	padding: 0px;
	margin: 0px;
}
p{
	margin: 10px 0px 0px 0px;
}
a{
	color: #555202;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
img{
	behavior: url("../_scripts/pngbehavior.htc");
	border: none;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


#wrapper{
	position: relative;
	width: 703px;
	margin: 0 auto 0 auto;
	padding: 307px 20px 45px 20px;
	background: #ffffe3;
	border: 3px solid #555202;
	border-bottom: none;
	border-top: none;
}
#banner{
	position: absolute;
	top: 42px;
	left: 0px;
	border-top: 3px solid #555202;
	border-bottom: 3px solid #555202;
}
#emailaddress{
	position: absolute;
	top: 15px;
	left: 20px;
}
#tree{
	position: absolute;
	top: 19px;
	right: 20px;
}
#mainmenu{
	position:absolute;
	top: 246px;
	left: 89px;
}
#mainmenu li{
	display: block;
	float: left;
}
#mainmenu a{
	display: block;
	height: 25px;
	width: 113px;
	overflow: hidden;
	background-position: 0px 0px;
}
#mainmenu a:hover{
	background-position: 0px -25px;
}
#home{
	background-image: url(../_images/mainmenu_home.jpg);
}
#catalogue{
	background-image: url(../_images/mainmenu_catalogue.jpg);
}
#products{
	background-image: url(../_images/mainmenu_products.jpg);
}
#wheretobuy{
	background-image: url(../_images/mainmenu_wheretobuy.jpg);
}
#contactus{
	background-image: url(../_images/mainmenu_contactus.jpg);
}
#footer{
	width: 743px;
	height: 15px;
	margin: 0 auto 0 auto;
	background: #7f7f50;
	border: 3px solid #555202;
	border-top: 1px solid #555202;
}
#footer2{
	width: 743px;
	height: 15px;
	margin: 0 auto 0 auto;
	text-align: center;
	font-size: 10px;
	padding-top: 20px;
	color: #555202;
}
#footer2 a{
	color: #555202;
}
#footer2 li{
	display: inline;
}
